» Ubuntu » Paquets

Error

two or more packages specified (lirc-x natty)